<h1 mat-dialog-title align="center">An error occurred!</h1>
<div mat-dialog-content align="center">{{ data.error }}</div>
<div mat-dialog-actions align="center">
  <button mat-button  mat-dialog-close="true">Ok</button>
</div>
